@charset "utf-8";
/* CSS Document */

/* Content */

#content h1, #content-admin h1{
color:#808080;
font-size:120%;
font-weight:normal;
margin:0;
padding:0 0 10px 0;
}

#content h2, #content-admin h2{
color:#808080;
font-size:110%;
font-weight:normal;
margin:0;
padding:0 0 10px 0;
}

#content p, #content-admin p{
color:#808080;
margin:0;
padding:0 0 10px 0;
}

#footer p{
color:#999999;
margin:0;
padding:0 0 10px 0;
font-size:80%;
}

#content td, #content-admin td{
color:#808080;
}

#highlight1 p{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#808080;
font-size:80%;
margin:0;
padding:0 0 5px 0;
}

#highlight3 p{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#808080;
font-size:80%;
margin:0;
padding:0;
}

#highlight1 ul{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#808080;
font-size:80%;
margin:0 0 0 15px;
padding:0;
list-style:disc;
list-style-position:outside;
}

#highlight1 ol{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#808080;
font-size:80%;
list-style:decimal;
list-style-position:outside;
margin:0 0 0 20px;
padding:0;
}

#highlight1 li{
padding:0;
margin:0 0 5px 0;
}

ul{
color:#808080;
margin:0 0 0 15px;
padding:0;
list-style:disc;
list-style-position:outside;
}

ol{
color:#808080;
list-style:decimal;
list-style-position:outside;
margin:0 0 0 20px;
padding:0;
}

li{
padding:0;
margin:0 0 10px 0;
}

#content a:link, #content a:visited, #highlight1 a:link, #highlight1 a:visited, #content-admin a:link, #content-admin a:visited, #highlight3 a:link, #highlight3 a:visited{
text-decoration:underline;
color:#808080;
}

#content a:hover, #highlight1 a:hover, #content-admin a:hover, #highlight3 a:hover{
text-decoration:none;
background-color:#808080;
color:#FFF;
}

#content img{
border:1px solid #808080;
padding:2px;
margin:5px 0;
}

#content-float-bottom img{
border:none;
padding:0;
margin:0;
}

#content img.left{
float:left;
border:1px solid #808080;
padding:2px;
margin:0 8px 8px 0;
}

#content img.right{
float:right;
border:1px solid #808080;
padding:2px;
margin:0 0 8px 8px;
}

p.left{
text-align:left;
}

p.center{
text-align:center;
}

p.right{
text-align:right;
}